Re: Kernel 2.4.22 build under CygWin (for Jetway NF18GF)

From: Fredderic (ciredderf_at_sumirpi.is_backwards_at.com.au)
Date: 11/14/03


Date: Fri, 14 Nov 2003 12:19:05 +1000

On Tue, 11 Nov 2003 21:10:16 +0000, P.T. Breuer wrote:

>> I am using GCC 3.3.1 (cygming special) on CyGwin 1.5.5-1 (instructions state
> DON'T!!! Nothing much except 2.95 is guaranteed to work. Some other
> compilers might work. 3.anything is practically guarranteed not to
> work, in general.

Just wondering... Is that a CygWin special feature, or a gcc general fact?

Linux version 2.6.0-test7 (root@magentus) (gcc version 3.3.2 20031005
(Debian prerelease)) #1 Mon Oct 27 09:46:23 EST 2003

Fredderic